/*@tailwind base;*/

.aib-absolute {
  position: absolute;
}

.aib-relative {
  position: relative;
}

.aib-right-0 {
  right: 0px;
}

.aib-top-0 {
  top: 0px;
}

.aib-z-10 {
  z-index: 10;
}

.aib-z-40 {
  z-index: 40;
}

.aib-mb-0 {
  margin-bottom: 0px;
}

.aib-mt-0 {
  margin-top: 0px;
}

.aib-block {
  display: block;
}

.aib-flex {
  display: flex;
}

.aib-w-full {
  width: 100%;
}

.aib-flex-col {
  flex-direction: column;
}

.aib-items-center {
  align-items: center;
}

.aib-gap-\[32px\] {
  gap: 32px;
}

.aib-gap-\[45px\] {
  gap: 45px;
}

.aib-gap-\[8px\] {
  gap: 8px;
}

.aib-overflow-hidden {
  overflow: hidden;
}

.aib-rounded-\[40px\] {
  border-radius: 40px;
}

.aib-rounded-\[6px\] {
  border-radius: 6px;
}

.aib-bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}

.aib-from-\[\#F5F5FF\] {
  --tw-gradient-from: #F5F5FF;
  --tw-gradient-to: rgb(245 245 255 / 0);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.aib-from-\[\#FC6B6B\] {
  --tw-gradient-from: #FC6B6B;
  --tw-gradient-to: rgb(252 107 107 / 0);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.aib-to-\[\#CCCCFF\] {
  --tw-gradient-to: #CCCCFF;
}

.aib-to-\[\#FF6B9B\] {
  --tw-gradient-to: #FF6B9B;
}

.aib-px-\[60px\] {
  padding-left: 60px;
  padding-right: 60px;
}

.aib-py-\[20px\] {
  padding-top: 20px;
  padding-bottom: 20px;
}

.aib-py-\[60px\] {
  padding-top: 60px;
  padding-bottom: 60px;
}

.aib-text-center {
  text-align: center;
}

.aib-text-\[12px\] {
  font-size: 12px;
}

.aib-text-\[18px\] {
  font-size: 18px;
}

.aib-text-\[36px\] {
  font-size: 36px;
}

.aib-font-\[600\] {
  font-weight: 600;
}

.aib-font-\[800\] {
  font-weight: 800;
}

.aib-uppercase {
  text-transform: uppercase;
}

.aib-leading-\[24px\] {
  line-height: 24px;
}

.aib-leading-\[28px\] {
  line-height: 28px;
}

.aib-leading-\[45px\] {
  line-height: 45px;
}

.aib-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

.d-none {
  display: none;
}

.hover\:aib-text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.hover\:aib-no-underline:hover {
  text-decoration-line: none;
}

@media (min-width: 640px) {
  .sm\:aib-block {
    display: block;
  }

  .sm\:aib-hidden {
    display: none;
  }

  .sm\:aib-w-\[50\%\] {
    width: 50%;
  }
}

@media (min-width: 1024px) {
  .lg\:aib-block {
    display: block;
  }

  .lg\:aib-hidden {
    display: none;
  }
}